          DIMENSION PAIRION(366,58),IDAY(366),PRESS(58)

	   read(2,1500)iyear
1500   format(5X,I5)
	     print *,' iyear=',iyear

	  do id=1,366,6

	     read(2,9500)
	     read(2,9500)
	     read(2,9500)
 9500	     format(1X)

	     read(2,1600)(iday(i),i=id,id+5)
 1600	     format(14X,6(I8,3X))
c	     print *,' iday=',(iday(i),i=id,id+5)

               do jz = 1,58
		   read(2,1700)press(jz),(pairion(i,jz),i=id,id+5)
c		   print *,' press=',press(jz),' pairion=',
c     *  (pairion(i,jz),i=id,id+5)
 1700		   format(1X,1PE11.3,3X,1P6E11.3)
               end do
          end do

      stop
      END


